Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 16:34:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi, I recently placed an order for shoes. I have not received any confirmation yet. 

Further, I was interested in a particular LeeCooper model of shoes. The online portal showed out of stock, however, the Oasis Center Al Khuwair had the same model and size available. Can I book online and ask for a different size which is available in store. I am keen to get atleast 2 more pairs of shoes and I will appreciate if a proper arrnagement of sizes is made available in the store.

Thanks and regards
Phaninder https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3552136